
@font-face {
    font-family: 'helvetica-condensedboldRg';
    src: url('Fonts/helvetica_condensedbold-webfont.woff2') format('woff2'),
         url('Fonts/helvetica_condensedbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{font-family: 'helvetica-condensedboldRg';font-weight: normal !important;}


.navBg {
	background: #005e34;
    background-repeat: repeat-x;
    background-size: cover;
    height: 50px;
    color: #fff;
}
.mainmenu-fullwith {
	background: #e9e9e9;
	padding: 12px 0;
}
.cssplay_menu {background: transparent;font-family: 'helvetica-condensedboldRg';}
.cssplay_menu li {
	padding-right: 25px;

}
.cssplay_menu li a{
	padding: 0px;
	font-size: 16px;
	font-weight: normal;
}
.cssplay_menu li + li {
	padding-left: 25px;
}
.cssplay_menu li ul li:hover>a {
	background: #231f20;
}
.handle {
	background-color: #005E34;
	font-weight:normal;
}
.open .handle {
	background-color: #005e34;
}
.handle:hover {
	background-color: #005e34;
}
#sample3 ul li table td input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	outline: none;
	position: relative;
	top: 2px;
	cursor: pointer;
	border: 1px solid #CCC;
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 3px;
	margin-right: 5px;
}
#sample3 ul li table td input[type="checkbox"]:checked::after {
	content: "✔";
	position: absolute;
	outline: none;
	top: -1px;
	left: -1px;
	background: #000;
	color: #fff;
	width: 16px;
	height: 16px;
	font-size: 10px;
	display: inline-block;
	text-align: center;
	border-radius: 2px
}
#sample3 ul li table td label {
	line-height: 23px
}
#sample3 ul li table td label {
	font-weight:normal;
	color: #000;
	margin-bottom: 0
}
.MainTitle {
	background: url(images/menu-bg.jpg) no-repeat;
	background-repeat: repeat;
	display: none
}
.GrayTitle01 {
	background:#000;
	background-repeat: repeat
}
.GrayTitle {
	background: url(images/menu-bg.jpg) no-repeat;
	background-repeat: repeat
}
.SubTitle {
	background: #000!important
}
.OtherProdBlock {
	background: url(images/menu-bg.jpg) no-repeat
}
.Direction label {
	padding: 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}
.Direction input[type=text] {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal
}
.Direction select {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal
}
.GreenBtn input[type=button], input[type=submit] {
	font-family: 'helvetica-condensedboldRg';
	font-weight:normal;
	background: #005e34;

}
.Direction input[type=button] {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal
}
.StoreResult .StoreAddress {
	font-family: 'Open Sans', sans-serif
}
.StoreResult .StoreAddress strong {
	font-weight:normal
}
.StoreResult .StoreAddress a.email {
	font-weight:normal!important
}
.StoreResult .StoreAddress a[href^="tel:"] {
	font-weight:normal!important
}
footer {
	background: #636363;
	background-repeat: no-repeat;
	min-height: 50px;
	padding-bottom: 40px;
}
.FtrTop h4, .FtrTop h5 {
	color: #b0322e;
	font-weight:normal
}
.FtrTop h3 {
	background: #6e0964; font-weight:normal;
}
.FtrTop p {
	font-weight:normal
}
.FtrTop a {
	font-weight:normal
}
.FtrTop ul li a {
	font-weight: normal;
}
ul.foot-right li a {
	font-weight:normal;
	 font-size: 18px;
}

.FtrTop input[type="text"] {
	color: #000!important;
	font-weight: normal;
}
.FtrTop input[type="text"]::placeholder {
    color: #000!important;
    font-weight:normal;!important;
}
.FtrTop input.sub-btn {
	background-color: #6e0964;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAYAAACdKY9CAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjY2RjlBOUNDN0Q5NjExRTdBNjRGQzA0NkNEMUVBNDdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjY2RjlBOUNEN0Q5NjExRTdBNjRGQzA0NkNEMUVBNDdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjZGOUE5Q0E3RDk2MTFFN0E2NEZDMDQ2Q0QxRUE0N0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NjZGOUE5Q0I3RDk2MTFFN0E2NEZDMDQ2Q0QxRUE0N0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz533BDRAAAAyUlEQVR42mL6//8/Ax5shC7GxIAfbAZiF2QBFjQFrEDsDMQWQCwFxKJQTWFQmgHZOi8gfvgfO/gJxOEgdTDF9kD85z9+cASImWB+aABiZiSnPQbis0D8F8o/AMSeQPwPZDoj1EoQOAHEekjO/ADEW4CYEyYGItihij8BsSBaMM4CYjZkMVAo/QTih0B8G4jfo4VaOihckAVgflgADVJ08B9dAKahG4g5gFiRQETCNXwFYg9oSIjg08AI9jkqEALiT0D8B5sGgAADANP84dtK4h2aAAAAAElFTkSuQmCC);
	background-size: auto auto
}
.FtrTop .foot-right .cartBottomheIcon {
	background: rgba(0,0,0,0) url(images/Ftr-cart-icon.png) no-repeat scroll 0 0
}
.FtrTop .foot-right .whisListBottomheIcon {
	background: rgba(0,0,0,0) url(images/Ftr-wishlist-icon.png) no-repeat scroll 0 0
}
.FtrTop .foot-right .myaccountBottomheIcon {
	background: rgba(0,0,0,0) url(images/Ftr-my-account.png) no-repeat scroll 0 0
}
.FtrTop .foot-right .findStoreBottomheIcon {
	background: rgba(0,0,0,0) url(images/Ftr-location.png) no-repeat scroll 0 0
}
.FtrTop .foot-right .giftRegBottomheIcon {
	background: rgba(0,0,0,0) url(images/Ftr-gift-icon.png) no-repeat scroll 0 0
}
.FtrTop .spanftr {
	color: #fff!important;
	font-weight:normal;
	font-size: 18px;
	padding: 0 5px;
}
.HomeContentMain img {
	padding: 5px 0
}
.top-box {
	padding: 20px 0;
	float: left;
	width: 100%
}
.RevStarCnt p {
	padding: 10px 0 0 0
}
.V-bdr img {
	padding: 55px 0 0 0
}
.textCnt {
	padding: 30px 0
}
.textCnt p {
	margin: 0 0 15px 0
}
hr {
	border-color: #c02126;
	border-width: 4px 0 0;
	margin-bottom: 30px;
	margin-top: 30px;
}
.TopNav ul li a {
	font-weight: normal;
	color: #252525;
	font-family: 'helvetica-condensedboldRg';
}
.hdr-RightMain {
	font-weight:normal;
	line-height: normal;
}
.hdr-RightMain strong {
	font-weight:normal;
	display: inline-block;
	padding: 0;
	margin: 0;
}
.MainMenu {
    font-family: 'helvetica-condensedboldRg';
}
.MainMenu ul li {
	border-right:2px solid #000;
	padding: 0;
	padding-right: 15px;
}
.MainMenu ul li + li {
    padding-left: 15px;
}
.MainMenu ul li a {
    font-weight: normal;
    font-size: 16px;
    padding: 0;
}

.social-icon ul li { border-right: 0 !important;}
.Search input[type="button"], .Search input[type="submit"] {font-family: 'helvetica-condensedboldRg';background:#6c1561;font-weight: normal;}
.Search input[type=text] {
	font-weight: normal;
    color: #555555 !important;
    font-family: 'helvetica-condensedboldRg';
    border: 1px solid #636363;
	
}
.Paging {
	border-bottom: 1px solid #000;
	font-weight: normal;
}
.Paging .ShowPro select {
	border: 1px solid #000;
	color: #000;
	font-weight:normal;
	font-size: 12px;
}
.border-box {
	border: 1px solid #000
}
.smk_accordion{border: 1px solid #000;}
.customtabs .border-box {
	border: 1px solid #000;
}
.cat-border-box {
	border: 1px solid #000
}
.cat-name {
	font-weight:normal
}
.ProName {
	font-weight:normal
}
.ProCnt .ProDtlTitle {
	font-weight:normal;
	border-bottom: 0;
	padding: 0
}
.ProDtlPrice .prodDetlPrc {
	padding: 0 0 15px 0
}
.ProDtlPrice .prodDetlPrc li {
	font-weight: normal;float: none!important;
}
.rwdGridIcons li a {
	background: #000
}
.KwickDetail .PriceBtn .cartBtn1Row li a {
	background: #000
}
.PriceBtn .cartBtn1Row li a {
	background: #000
}
.PriceBtn {
	border-top: 0;
	border-bottom: 0
}
.ProCnt strong {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	padding-top: 10px;
	display: inline-block
}
.ProCnt .shareThis {
	border-bottom: 0;
	padding: 20px 0;
	text-align: left
}
.customtabs .ctnTabs .PRedTxt1 span.PRedSpan1, .customtabsp .ctnTabsp .PRedTxt1 span.PRedSpan1 {
	color: #c4161c
}
#thumbcarousel .carousel-control.left {
	background-image: url(../images/prev-arrow.jpg)!important;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0!important;
	padding: 0;
	width: 40px;
	height: 40px;
	background: #2f2f2f;
	border-radius: 50%;
	line-height: 40px;
	top: 40%
}
#thumbcarousel .carousel-control.right {
	background-image: url(../images/next-arrow.jpg)!important;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0!important;
	padding: 0;
	width: 40px;
	left: auto;
	right: 0;
	height: 40px;
	background: #2f2f2f;
	border-radius: 50%;
	line-height: 40px;
	top: 40%
}
#thumbcarousel .carousel-control {
	width: 4%;
	opacity: 1
}
#thumbcarousel .carousel-control.left, #thumbcarousel .carousel-control.right {
	margin-left: 15px;
	background-image: none
}
.desk-none {
	display: none
}
#thumbcarousel .glyphicon-menu-right:before {
	content: "\e258"
}
#thumbcarousel .glyphicon-chevron-right:before {
	content: "\e080"
}
#thumbcarousel .carousel-control .glyphicon-chevron-left, #thumbcarousel .carousel-control .glyphicon-chevron-right {
	font-size: 14px;
	line-height: 30px
}
.Paging a {
	color: #000;
	text-decoration: none;
	background: #fff;
	border: 1px solid #000;
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 11px;
	line-height: 20px
}
.Paging a.act {
	color: #fff;
	background: #000;
	font-size: 11px;
	margin: 4px auto;
}
.C-Form select, .C-Form textarea {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal
}

.border-box { min-height: 440px;}

@media(max-width:1440px) {
.border-box { min-height: 406px;}
p.HomePageTiming {max-width: 80% !important;}
}

@media(max-width:1400px) {
.border-box { min-height: 404px;}
.cssplay_menu li {padding-right: 22px;}
.cssplay_menu li + li {padding-left: 22px;}

}

@media(max-width:1366px) {
.border-box { min-height: 394px;}
.cssplay_menu li {padding-right: 15px;}
.cssplay_menu li + li {padding-left: 15px;}

}

@media(max-width:1200px) {
.border-box { min-height: 360px;}
.cssplay_menu a { padding: 0 22px;}
.cssplay_menu li + li {padding-left: 5px;}
.MainMenu ul li {padding-right: 8px;}
p.HomePageAdd {max-width: 80% !important;}
p.HomePageAdd, p.HomePageTiming {padding-top: 20px !important;}
.MainMenu ul li + li {padding-left: 10px;}
.Customers_Review_star a {margin: 32% !important;}
}

@media(max-width:1024px) {
.HomePageLogo a img {width: 50% !important;}
.HomePageLogo {padding: 10px 0 10px 0 !important;}
.MainMenu ul li a {font-size: 14px !important;}
.cssplay_menu li {padding-right: 10px;}
.cssplay_menu li + li {padding-left: 20px;}
.cssplay_menu a { padding: 0 17px;font-size: 12px !important;}
.border-box .ProPrice ul li span.redfont {font-size: 18px;}
.border-box { min-height: 325px;}
p.HomePageAdd, p.HomePageTiming {max-width: 80% !important;padding-top: 30px !important;}
.Customers_Review_star p {margin: 0px 8px !important;}
.Customers_Review_star a {margin: 30% !important;}
.FullCntArea {margin: 0 auto 0px !important;}
.ASearch input[type=button], .BSearch input[type=button] {background-color: #6e0964;}
}

@media(max-width:991px) {
.cssplay_menu a {padding: 0 15px;}
.border-box { min-height: 397px;}
.Customers_Review_star a {margin: 28% !important;}
.cssplay_menu li {padding-right: 10px;}
.cssplay_menu li + li {padding-left: 10px;}
.cssplay_menu a { padding: 0 12px;font-size: 12px !important;}


}

@media(max-width:768px) {
.HomePageLogo {padding: 30px 0 30px 0 !important;}
p.HomePageAdd, p.HomePageTiming {max-width: 100% !important;}
.HomePageLogo a img {width: 65% !important;}
.cssplay_menu li {padding-right: 0;}
.cssplay_menu li + li {padding-left: 15px;}
.cssplay_menu a { padding: 0 7px;font-size: 11px;}
.border-box { min-height: 310px;}
.MainMenu ul li {padding-right: 6px;float: left;}
.MainMenu ul li + li {padding-left: 6.5px !important;}
.MainMenu ul li a {font-size: 13px;}
.Customers_Review_star img {margin: 0px auto 15px auto;max-width: 65%;}
.Customers_Review_star p {margin: 0px 0px !important;}
.Customers_Review_star a {margin: 22%;}
ul.AddNTime li {font-size: 13px !important;}
.FtrTop .spanftr {font-size: 13px;}
ul.foot-right li a {font-size: 13px;}
.FtrTop ul li a {font-size: 13px;}
.mobItemCnt {font-weight: normal;}
#filter {margin: 0 5px 0 0;}
}

@media(max-width:800px) {
.HomePageLogo {padding: 25px 0 25px 0 !important;}
.HomePageLogo a img {width: 60% !important;}
p.HomePageAdd, p.HomePageTiming {max-width: 96% !important;}
.social-icon {float: left;padding:0px;clear: none; }
.cssplay_menu a {padding: 0 17px;font-size: 11px !important;}
.cssplay_menu li {padding-right: 5px;}
.cssplay_menu li + li {padding-left: 10px;}
.cssplay_menu a { padding: 0 17px;font-size: 11px;}
.MainMenu ul li a {font-weight:normal;font-size: 12px!important;}
.MainMenu ul li {padding-right: 10px;float: left;margin-top: 10px;}
.social-icon ul li {margin-top: 0 !important;}
.MainMenu ul li + li {padding-left: 19px;}
.Customers_Review_star a {margin: 23% !important;}
ul.AddNTime li {font-size: 12px !important;}
.FtrTop .spanftr {font-size: 12px;}
ul.foot-right li a {font-size: 12px;}
.FtrTop ul li a {font-size: 12px;}
.FtrTop h3 {font-size: 16px;}
}

@media(max-width:767px) {
#thumbcarousel .carousel-control .glyphicon-chevron-left, #thumbcarousel .carousel-control .glyphicon-chevron-right {
	margin-left: -7px;
	margin-right: -7px;
	line-height: 20px
}
.mob-cat-border-box {
	border-top: 1px solid #000
}
.mob-cat-border-box a {
	display: block;
	text-decoration: none;
	color: #000;
	font-weight:normal
}
.mobshareThis {
	padding: 30px 0
}
#mobile-menu {
	background: #000;
}
	
.TopNav .mobile-menu .expand {
	color: #fff
}
.TopNav .mobile-menu li a {
	color: #fff;
	font-weight:normal
}
.TopNav .mobile-menu li li {
	background: #000
}
	
.TopNav .mobile-menu li li:last-child { background: #000;    border-top: 1px solid #000;}
.TopNav .mobile-menu li li a {
	font-weight:normal
}
.FtrTop input.sub-btn {
	border: 0
}

.TopNav .mobile-menu li.bgSet { background: #cccbcb; border-top: 1px solid #cccbcb;	}
.TopNav .mobile-menu li:last-child { background: #cccbcb; border-top: 1px solid #cccbcb;	}	
.TopNav .mobile-menu li.bgSet a { color: #000;font-weight:normal;}	
	
.FtrTop .accordion .spanftr::before, .FtrMiddleBg .accordion .spanftr::before {
	color: #6e0964;
}
.FtrTop .accordion .spanftr.visible-xs.on::before, .FtrMiddleBg .accordion .spanftr.visible-xs.on::before {
	color: #6e0964;
}
.Customers_Review_star + .Customers_Review_star {margin-top: 40px;}
.Customers_Review_star a {margin: 38% !important;}
.HomePage_preApproved, .Customers_Review {margin: 25px 0 40px;float: left;}
	
}


/*CSS By AP*/
.HomePageLogo{padding: 0 0 20px 0;}
header p {font-size: 14px;font-weight: 700;}
.HomePageLogo a img {width: 40%; height: auto;}
.HomePageAdd, .HomePageTiming{padding-top: 40px !important;text-transform:uppercase; }
.HomePageAdd {max-width: 60%;float: right;}
.HomePageTiming {max-width: 70%;float: right;color: #6e0964;}
.Search {padding-top: 2px;}
.HomePageClicks a img{margin:15px auto;}
.FullCntArea {margin:0 auto 60px;}
div#WidgetmyCarousel {margin-bottom: 50px;}
.HomePageContent {border-bottom: 4px solid #555555;padding-bottom: 40px;}
.HomePage_preApproved, .Customers_Review{margin:50px 0}
.HomePage_HomeDecor, .Price_chalange{margin:0 0 50px 0}
.Customers_Review_star + .Customers_Review_star {border-left: 2px solid #e1e1e1;}
.Customers_Review_star img{text-align: center;margin: 0px auto 25px auto;max-width: 45%;}
.Customers_Review_star p{margin: 0px 75px;font-size: 15px;font-weight: normal;text-align: center;color: #636363;}
.Customers_Review_star a {color: #6e0964;text-decoration: none;text-align: center;margin: 39%;font-weight: normal;font-size: 16px;}
.social-icon a {padding: 0px 2px !important;}
ul.AddNTime li {color: #fff!important;font-weight: 800;font-size: 18px;}
.FtrBottom {font-weight: normal;}
ul.AddNTime li + li {max-width: 70%;font-weight: normal;}
.FtrBottom table {width: 100% !important;float: left;}
.FtrBottom img {display: none;}
.FtrBottom a {color: #fff;text-decoration: none;}
div#copyrightdiv div {font-size: 13px !important;}
#sample3 ul li {margin: 10px 0 5px 0;}
.BoxBtn a.GreenBtn {background: #005e34;}
.fa-plus-circle, .fa-minus-circle {color: #005e34!important;}
.C-Btn input[type="button"], .C-Btn input[type="submit"] {background: #005e34;}
.Delivery .C-Border-Box input[type="button"], .Delivery .C-Border-Box input[type="submit"] {background: #005e34 none repeat scroll 0 0;}
.CarTable table td {padding: 10px 3px 7px;}
.CarTable table td strong{font-weight: normal;}
.cartAtC li a img {padding: 10px 0px 0px 4px !important;}
.FinanceApps .StepDetail select, .FinanceApps .StepDetail input[type="text"], .FinanceApps .StepDetail input[type="password"] {margin: 0 0 10px 0;}
.popModal .popModal_content a.ViewMsg {padding: 0px 6px;font-weight: normal;width: 100%;background: #005e34;}
.MyAcntArea input[type="button"], .MyAcntArea input[type="submit"] {background: #005e34;}
.KwickDetail .PriceBtn .cartBtn1Row li a.rwdQuickAddcart {background: #005e34;font-weight: normal;}
.FinanceApps .StepDetail input[type="button"], .FinanceApps .StepDetail input[type="submit"] {background: #005e34;margin: 5px 0 0 58px;font-family: 'helvetica-condensedboldRg';font-weight: normal;}
a.Btn {background: #005e34;}
.myamobile-menu .expand {padding: 10px 0 5px 12px !important;}
.cssplay_menu ul ul li a {color: #000}
.showmessage {color: #fff;font-weight: 600;letter-spacing: 0.5px;}












.GrayBox p strong {font-weight: normal;}
.Breadcum ul li a {font-weight: normal;}
.Breadcum ul li {font-weight: normal;}
.ReviewTerms .S-Title, .PaymentMethod .S-Title {font-weight: normal;}
.OrderSummary .C-Border-Box ul li {font-weight: normal;}
.Billing .C-Border-Box .Required {font-weight: normal;}
.OrderSummary .S-Title {font-weight: normal;}
.Delivery .S-Title {font-weight: normal;}
.Billing .S-Title {font-weight: normal;}
.mob-Paging {font-weight: normal;}
.StepBox .S-Title {font-weight: normal;}
.CarTable table th {font-weight:normal;}
.CarTable table td a {font-weight: normal;}
.C-Btn p{font-weight: normal}
.FirstPay .FirstPay-Box table td {font-weight: normal;}
.FirstPay .FirstPay-Box p.SmllBlkTxt {font-weight: normal;}
.FullPay .FullPay-Box ul li.last {font-weight: normal;}
.FullPay .FullPay-Box ul li {font-weight: normal;}
.Rel-Items .S-Title {font-weight:normal;}
.Rel-Items .C-Border-Box .BlueTxt {font-weight: normal;}
.PopCartButton a.GreenBtn {font-weight: normal;}
table.PopupCartTable td {font-weight: normal;}
.Rel-Items .C-Border-Box .Btn-price span {font-weight: normal;}
.MyAcntArea .BlueTitle {font-weight: normal;}
.block-container .title a {font-weight: normal;}
.QuickBlk li {font-weight: normal;}

















/*..................................*/
@media (max-width:480px) {
#thumbcarousel .carousel-control.left, #thumbcarousel .carousel-control.right { top: 30%;}
.border-box .ProPrice ul li span.redfont { font-size: 18px;}
.border-box { min-height: 272px;}

}

@media (max-width:425px) {
.border-box { min-height: 275px;}
.Customers_Review_star a {margin: 34% !important;}
.Customers_Review_star{border-bottom: 2px solid #e1e1e1;border-left: 0!important;margin-bottom: 15px;padding-bottom: 15px;}
.HomePage_ShortKey{margin-bottom: 30px;}
.PayAsLowAsTable table th {font-size: 14px;}

}

@media (max-width:375px) {
.border-box { min-height: 255px;}
.ProPrice { font-size: 16px;}	
.border-box .ProPrice ul li span.redfont { font-size: 16px;}
.Customers_Review_star a {margin: 32% !important;}
.PayAsLowAsTable table {font-size: 12px;}
.PayAsLowAsTable table th {font-size: 11px;}
}

@media (max-width:360px) {
.border-box {
    min-height: 320px;
}
}

@media (max-width:320px) {
.ProPrice { font-size: 16px;}	
.border-box .ProPrice ul li span.redfont { font-size: 16px;}
.border-box {min-height: 225px;}
.Customers_Review_star a {margin: 28% !important;}
.StepBox .S-Title {font-size: 13px;}
.GrayTitle01 {font-size: 22px;}
.PayasLowAsTab ul li {font-size: 11px;}
.PayAsLowAsTable table {font-size: 9px;}
.PayAsLowAsTable table th {font-size: 9px;}
}

